gio-sharp GLib.Object GLib.IActionGroup To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Event
  GLib.Signal("action-added")
  GLib.ActionAddedHandler To be added. To be added.
- Event
  GLib.Signal("action-enabled-changed")
  GLib.ActionEnabledChangedHandler To be added. To be added.
- Property
  GLib.Property("action-group")
  GLib.IActionGroup To be added. To be added. To be added.
- Event
  GLib.Signal("action-removed")
  GLib.ActionRemovedHandler To be added. To be added.
- Event
  GLib.Signal("action-state-changed")
  GLib.ActionStateChangedHandler To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("activate")
  System.EventHandler To be added. To be added.
- Property
  GLib.Property("application-id")
  System.String To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("command-line")
  GLib.CommandLineHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("flags")
  GLib.ApplicationFlags To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("inactivity-timeout")
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.Property("is-registered")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-remote")
  System.Boolean To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideActionAdded", Type=typeof(GLib.Application))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideActionEnabledChanged", Type=typeof(GLib.Application))
  System.Void `` `` To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideActionRemoved", Type=typeof(GLib.Application))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideActionStateChanged", Type=typeof(GLib.Application))
  System.Void `` `` To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideActivated", Type=typeof(GLib.Application))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAfterEmit", Type=typeof(GLib.Application))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideBeforeEmit", Type=typeof(GLib.Application))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCommandLine", Type=typeof(GLib.Application))
  System.Int32 `` To be added. Default handler for the event. To be added. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLocalCommandLine", Type=typeof(GLib.Application))
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideOpened", Type=typeof(GLib.Application))
  System.Void `` `` `` To be added. To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideQuitMainloop", Type=typeof(GLib.Application))
  System.Void To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideRunMainloop", Type=typeof(GLib.Application))
  System.Void To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideStartup", Type=typeof(GLib.Application))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("open")
  GLib.OpenedHandler To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("startup")
  System.EventHandler To be added. To be added.